/* CSS Document ご購入案内 */

@charset "utf-8";

body {
	background-image: url(../images/worn_dots.png);	
	background-repeat: repeat;
	background-position: left top;
	line-height: 1.7;
	color: #5D383D;
}
#wrapper {
	width: 800px;
	margin: 0 auto;
}
 
.link a{
	color: #9B7666;
	text-decoration:none;
}

.link a:hover{
	color:#A9CF54;
	text-decoration:none;
}

/*========　ヘッダー　ここから　============*/

#header{
	height:115px;
	position:relative;
}

#logo_3{
	position: absolute;
	right: 0px;
	top: 22px;
	width: 200px;
	height: 65px;
}

h1{
	position: absolute;
	right: 9px;
	top: 5px;
	width: 351px;
	font-size: 1em;
	text-align: right;
	color: #4cb156;
}

h2{
	position: absolute;
	left: 0px;
	top: 5px;
	text-align: left;
	width: 600px;
	height: 30px;
	font-size: 1.7em;
	color: #9B7666;
}

h3{
	position: absolute;
	left: 22px;
	top: 39px;
	text-align: left;
	width: 575px;
	height: 50px;
	font-size: 1.2em;
}

p.path{
	font-size:1em;
	position: absolute;
	width: 550px;
	left: 0px;
	bottom: 0px;
}

p.path a{
	color: #5D383D;
}

p.path a:hover{
	color: #a9cf54;
}

/*========　ヘッダー　終わり　==============*/


/*========　メニュー　ここから　============*/

#menu ul{
	height: 20px;
	background-color: #4cb15c;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:3px;
}

#menu ul li{
	display:inline;
	font-size:1.1em;
}

#menu ul li a{
	color:#FFF6C9;
	text-decoration:none;
}

#menu ul li a:hover{
	color: #5D383D;
	text-decoration: none;
}

/*========　メニュー　終わり　==============*/


/*========　コンテナー　ここから　==========*/

#container{
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	padding-top:20px;
	padding-bottom:10px;
	overflow: hidden;
}

h4{
	font-size:1.6em;
	color:#4cb15c;
	text-indent:3.2px;
	background-image:url(../images/pot.png);
	background-repeat: no-repeat;
	padding-top:8px;
	padding-left:50px;
	border-bottom:solid 2px #A9CF54;
	clear:both;
	margin-top:10px;
}

h5.caption{
	text-align:center;
	font-size:0.9em;
}

.photo-odd{	
	float:right;
	margin:10px 5px 20px 12px;
	width:168px;
}
.photo-even{
	float:left;
	margin:10px 12px 20px 5px;
	width:168px;
}
		
/*========　コンテナー終わり　==============*/


/*========　フッター　ここから　============*/

#footer {
	clear:both;
	height:160px;
	text-align:center;
}

#footer ul{
	background-color:#9B7666;
	height:20px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	margin-bottom:15px;
	}

#footer ul li{
	display: inline;
	font-size:1.1em;
}

#footer ul li a{
	color:#FFF6C9;
	text-decoration:none;
}

#footer ul li a:hover{
	color:#5D383D;
	text-decoration:none;
}

p.rooibos{
	color:#4cb156;
	margin-top:10px;
	margin-bottom:3px;
}

#copyright{
	color:#9B7666;
	font-size:1.3em;
	padding-top:10px;
	margin-top:10px;
	font-weight:bold;
}

p#logo_2{
	float:left;
	margin:10px 20px 0px 20px;

	}
		
/*========　フッター終わり　================*/
